<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Javascript | Objects</title>
</head>
<body>
	<h1>Objects</h1>

	<script src="index.js"></script>
	<script src="object.js"></script>
</body>
</html>